apiVersion: v1
kind: Secret
metadata:
  name: "{{ .Chart.Name }}-secret"
  labels:
    app: {{ .Chart.Name }}
    chart: {{ .Chart.Name }}
    release: {{ .Release.Name }}
    heritage: {{ .Release.Service }}
stringData:
  imgproxyKey: {{ .Values.imgproxy.key | quote }}
  imgproxySalt: {{ .Values.imgproxy.salt | quote }}
